/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

body {
	font: 13px/15px 'OpenSansRegular', Arial, sans-serif;
}

.small {
	font: 12px/14px 'OpenSansRegular', Arial, sans-serif;
}

h3 {
	font: 25px/28px 'OpenSansRegular', Arial, sans-serif;
	margin-bottom: 20px;
}

h5 {
	font: 18px/20px 'OpenSansRegular', Arial, sans-serif;
	margin-bottom: 20px;
}

h6 {
	font: 14px/16px 'OpenSansRegular', Arial, sans-serif;
	margin-bottom: 10px;
}

.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}

#main-logo {
	background: url('../img/logo.jpg');
	width: 266px;
	height: 127px;
	display: block;	
}

#main-menu {
	margin-left: 27px;
}

#main-menu a {
	display: block;
	float: left;
	margin-left: 2px;
	background: #5b5b5b;
	padding: 10px 25px 10px 25px;
	color: #fff;
	text-decoration: none;
	font: 18px/20px 'OpenSansRegular', Arial, sans-serif;
}
#main-menu a:hover {
	background: #71bae7;
	color: #fff;
}
#main-menu a.on {
	background: #71bae7;
	color: #fff;
}

.belt {
	background: #71bae7;
	min-height: 303px;
	width: 100%;
	margin-bottom: 20px;
	
}

.box {
	background: #5b5b5b;
	padding: 10px;
	text-align: center;
	margin-bottom: 10px;
}

.footer {
	background: #5b5b5b;
	height: 22px;
	width: 100%;
	position: absolute;
	bottom: 0;
	color: #fff;
	padding-top: 6px;
	display: none;
}

#side-menu {
	font: 15px/17px 'OpenSansRegular', Arial, sans-serif;
	text-align: right;
	
}
#side-menu a {
	text-decoration: none;
	display: block;
	margin-bottom: 20px;
	padding: 5px
}
#side-menu a:hover {
	text-decoration: underline;
}
#side-menu a.on:hover {
	text-decoration: none;
}
#side-menu a.on {
	background: #71bae7;
	color: #fff;
}


#top-menu {
	font: 15px/17px 'OpenSansRegular', Arial, sans-serif;	
	margin-left: 10px;
}
#top-menu li {
	float: left;
	margin-right: 20px;
}
#top-menu li a {
	text-decoration: none;
}
#top-menu li a:hover {
	text-decoration: underline;
}

#top-menu li a.on {
	color: #3c7191;
	text-decoration: underline;
	font-weight: bold;
}

.list-view {
	margin-top: 20px;
	margin-left: 20px;
	list-style-type: circle;
}

.close {
	background: url('../img/close_arrow.png');
	width: 15px;
	height: 15px;
}
.open {
	background: url('../img/open_arrow.png');
	width: 15px;
	height: 15px;
}

/* #Page Styles
================================================== */

#services {
	text-align: center;
	margin-bottom: 40px;
	font-size: 14px;
}

#services a {
	text-decoration: none;
}
#services a:hover {
	text-decoration: underline;
}

#business h5 {
	margin-top: 40px;
}

#products {
	margin-top: 20px;
	font: 14px/15px 'OpenSansRegular', Arial, sans-serif;
}

#area_of_services a {
	background: #5b5b5b;
	display: block;
	padding: 8px 5px 8px 5px;
	color: #fff;
	text-decoration: none;
}

#area_of_services a:hover {
	background: #71bae7;
}

#area_of_services a.on {
	background: #71bae7;	
}

.content {
	display: none;
	margin-top: 20px;
	margin-bottom: 20px;
}

#books {
	margin-top: 40px;
	margin-left: 15px;
}
#books li {
	float: left;
	display: block;
	margin-right: 40px;
	height: 210px;
}

#logotips {
	margin-top: 20px;
	margin-left: 15px;
}
#logotips li {
	margin-top: 20px;
	float: left;
	display: block;
	margin-right: 105px;
	height: 100px;
	width: 200px;
	text-align: center;
}

#customers h3 {
	color: #71bae7;
}
#customers li{
	margin: 0;
	margin-bottom: 10px;
}




/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}